-- Customer specific once-script AADS

SET ECHO ON
SPOOL xAADS#37052.lst
SET DEFINE OFF

-- Update kostensoort van factuur 100041 naar CV CONS OVR-2.1.10.9 (=key 52)
UPDATE   fin_factuur
   SET   prs_kostensoort_key = 52
 WHERE   fin_factuur_key = 100041;
 
-- Voeg ook tracking toe. Key 89 = FINUPD 
 INSERT INTO fac_tracking (fac_tracking_datum,
                          fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
  VALUES   (SYSDATE,
            89,
            100041,
            'Kostensoort op verzoek van AAFM aanpepast naar CV CONS OVR-2.1.10.9');
            
commit;

-- AAAR#36804 extra email adrs bij technische adressen
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          CONCAT (prs_bedrijfadres_url, ';servicedeskdsm@aa-fm.com')
 WHERE LOWER (prs_bedrijfadres_url) LIKE 'mailto:%'
   AND LOWER (prs_bedrijfadres_url) NOT LIKE '%servicedeskdsm@aa-fm.com%';
 
commit;     

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF